  .banner-installment, .banner-ce{
    
    
    
    padding: 16px;
    padding-right: 24px;
  }

  .banner-installment{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), linear-gradient(85.59deg, #008ADA 0%, #16E003 47.11%, #E1EB13 100%);
  }

  .banner-ce{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.88), rgba(255, 255, 255, 0.88)), linear-gradient(135deg, #FCCF31 0%, #F55555 100%), linear-gradient(260.08deg, #FCCF31 0%, #F55555 100%);
  }

  

  .banner-img{
    display: flex;
    flex-direction: column;
  }

  .banner-installment .banner-img{
    background: url(./pig.png);
    -webkit-background-size: 5.14rem;
    background-size: 5.14rem;
    background-repeat: no-repeat;
    background-position: center right;
  }

  .banner-ce .banner-img{
    background: url(./money.png);
    -webkit-background-size: 5.14rem;
    background-size: 5.14rem;
    background-repeat: no-repeat;
    background-position: center right;
  }

  

  .banner-title{
    line-height: 116%;
    margin-bottom: 12px;
    display: inline-block;
    position: relative;
    font-weight: 700;
  }

  .banner-title img{
    width: 3.4rem;
    height: auto;
    transition: all .2s ease;
  }

  .banner-title:after{
    content: "";
    height: 2px;
    background: #6052EB;
    position: absolute;
    bottom: -3px;
    left: 0;
    transition: all .2s ease;
    width: 100%;
  }

  .banner-text{
    line-height: 124%;
  }

  @media (min-width: 640px) {
    .banner-title:hover img{
      transform: translateX(1.14rem);
    }

    .banner-title:hover:after{
      background: transparent;
    }
  }

  @media (max-width: 639px) {

    .banner-installment, .banner-ce{
      padding-right: 16px;
    }

    .banner-ce{
      margin-bottom: 0;
    }

    .banner-img{
      flex-direction: column-reverse;
    }

    .banner-title{
      font-size: 2.25rem;
      margin-top: 12px;
      margin-bottom: 0;
      display: flex;
      justify-content: space-between;
    }

    .banner-title img{
      width: 6rem;
    }

    .banner-title:after{
      
    }

    .banner-installment .banner-img{
      -webkit-background-size: 6rem;
      background-size: 6rem;
      background-position: top right;
    }

    .banner-ce .banner-img{
      -webkit-background-size: 6rem;
      background-size: 6rem;
      background-position: top right;
    }

    .banner-text{
      font-size: 2rem;
      letter-spacing: 0.03em;
      margin-top: 1rem;
    }

  }

  @media (min-width: 1920px) {
    .banner-installment, .banner-ce{
      padding: 1.14rem;
      padding-right: 1.71rem;
    }
  }